<?xml version="1.0" encoding="UTF-8"?><record_update table="ua_table_licensing_config">
    <ua_table_licensing_config action="INSERT_OR_UPDATE">
        <is_fulfillment>false</is_fulfillment>
        <license_condition/>
        <license_model>none</license_model>
        <license_roles/>
        <name>x_pisn_bh_request</name>
        <op_delete>true</op_delete>
        <op_insert>true</op_insert>
        <op_update>true</op_update>
        <owner_condition/>
        <sys_class_name>ua_table_licensing_config</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2019-02-17 11:24:54</sys_created_on>
        <sys_id>24055077db2723006790468b3a9619c5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_pisn_bh_request</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>ua_table_licensing_config_24055077db2723006790468b3a9619c5</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2019-02-17 11:24:54</sys_updated_on>
    </ua_table_licensing_config>
</record_update>
